Subject: Re: FW: HFL Calls - 21st to 29th June
From: Phaedrus Arif <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 1 Jul 2021 17:10:21 +0530

Hi Deeksha!

I have been able to audit a few calls as there's some technical server
issue due to which the calls are not downloading and Ashish is working with
the developer to fix the glitch.
I will surely share the feedback with you and everyone else on Teams as
soon as I get to listen to all those calls, Ashish is working on it so I am
waiting on him to get it fixed, and then I could start taking care of it.

In the meantime, I guess it's not a good idea to put Nushat during the busy
hours as his spoken English (limited vocabulary), lack of initiation, low
energy on the call is troublesome for the customers and it's hard for them
to comprehend him. I was only able to listen to one of his calls so far. I
hope Ashish gets the issue fixed so I could start listening to all of them.

Thanks
Arif
Cheers to life :-)

On Thu, Jul 1, 2021 at 2:43 PM Deeksha Dadu <[email-masked]>
wrote:

> Hi Arif,
>
> Hope you are well.
>
> Are you checking these reports daily? I ask because I have not seen you
> pulling up agents on group for why calls were missed or call backs not
> done.
>
> Please make sure that you check this report everyday and question anyone
> if any call is missed and why call back is not done. We need to enforce
> call backs for each and every call that is missed. Call backs should
> ideally be done on the same day. If you notice any call back not done on
> the same day, please make sure that you have the agent call back the
> customer the following day. We cannot have missed call where call back is
> not done.
>
> Regards,
> Deeksha
>
>
> From: Ashish Dabral <[email-masked]>
> Date: Wednesday, 30 June 2021 at 6:15 PM
> To: Deeksha Dadu <[email-masked]>
> Cc: phaedrusrf <[email-masked]>
> Subject: HFL Calls - 21st to 29th June
>
> Hello Maám,
>
> Here is call report for HFL.
>
>
>
> Regards,
> Ashish Dabral
>